// colors //

$headerBackground: rgba(16, 16, 29, 0.9);
$white: #FFFFFF;
$hover: #43ABF0;
$black: #000000;
$darkBlue: #272733;
$grayPurple: #3D4050;
$blue: #3E9CDC;
$gray: #BBBBBB;
$range: #42A9ED;
$rangeBorder: #286690;
$payment: #C3C3C3;





